from django.urls import path

from . import views

app_name = 'freelus'

urlpatterns = [
    path('create_new_slowal_frame/', views.create_new_slowal_frame, name='create_new_slowal_frame'),
    path('add_argument_to_frame/', views.add_argument_to_frame, name='add_argument_to_frame'),
    path('change_role/', views.change_role, name='change_role'),
    path('attach_examples_to_frame/', views.attach_examples_to_frame, name='attach_examples_to_frame'),
    path('attach_schema_to_argument/', views.attach_schema_to_argument, name='attach_schema_to_argument'),
    path('delete_schema_to_argument_connection/', views.delete_schema_to_argument_connection,
         name='delete_schema_to_argument_connection'),
    path('finish_frame_processing/', views.finish_frame_processing, name='finish_frame_processing'),

]
